MyBB Community Forums

Full Version: whats the lastest JQUERY compatible with mybb 1.83?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
whats the lastest JQUERY compatible with mybb 1.83?
I'd suggest to avoid extra jQuery loading as MyBB 1.8.x already uses jQuery.js (v1.11.1)
that is, especially try to avoid adding any version of jQuery.min.js
so how do i upgrade to the newer jquery?
We just updated it in 1.8.6 so updating to the latest mybb version (which you should do anyways) also updates jQuery